using System;

internal sealed class Delegate688 : MulticastDelegate
{
	public extern bool Invoke(object object_0, string string_0);

	public static bool smethod_0(object object_0, string string_0, Delegate688 delegate688_1)
	{
		return delegate688_1(object_0, string_0);
	}

	public extern Delegate688(object object_0, IntPtr intptr_0);

	static Delegate688()
	{
		Class10.smethod_13(typeof(Delegate688).TypeHandle);
	}

	internal static Delegate688 delegate688_0;
}
